Skip to main content
`Ctrl`+`K`

# TSGLLEAdaptType

String with the name of `TSGLLEAdapt` scheme

## Synopsis

    #include <petscts.h>
    typedef const char *TSGLLEAdaptType;
    #define TSGLLEADAPT_NONE "none"
    #define TSGLLEADAPT_SIZE "size"
    #define TSGLLEADAPT_BOTH "both"

## Developer Note

This functionality should be replaced by the `TSAdaptType`.

## See Also

TS: Scalable ODE and DAE Solvers, `TSGLLEAdaptSetType()`, `TS`

## Level

beginner

## Location

include/petscts.h

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages